Page MenuHomeswift

Setting the correct P3D version (x64 only)
Updated 451 Days AgoPublic

IMPORTANT: After changing the version restart swift

Since swift 0.8.7 it is possible to set the correct P3D version in the driver settings.

  • Relevant for the 64bit version only, NOT the 32bit legacy FSX version
  • We intend to support the latest 2-3 P3D versions
  • After changing the version swift requires a restart
Last Author
kbasan
Last Edited
Dec 1 2018, 5:39 AM

Event Timeline

kbasan created this document.Nov 13 2018, 12:39 PM
kbasan edited the content of this document. (Show Details)
kbasan added a project: swift pilot client.
kbasan edited the content of this document. (Show Details)Dec 1 2018, 5:36 AM
kbasan changed the title from Setting the correct P3D version to Setting the correct P3D version (x64 only).Dec 1 2018, 5:39 AM